@charset "utf-8";
/* ======================================================
 * yamaguchi.css
 * ------------------------------------------------------
 * Parts
 * @media print, screen and (min-width: 768px)
 * - Parts
 * PC Media Queries
 * @media only screen and (max-width: 767px)
 * - Parts
 * SP Media Queries
====================================================== */
/* ------------------------------------------------------
 * Parts
------------------------------------------------------ */
/* ----- common ----- */
.Main-yamaguchi {
    letter-spacing: 0.07em;
}
.main-breadcrumb > li::after {
    color: #fff;
}
.main-breadcrumb__type--nolink, .main-breadcrumb__type, .main-breadcrumb__type:visited {
    color: #fff;
}
.cmn-heading2-v2__title span {
    position: relative;
    display: inline-block;
}
.cmn-heading2-v2__title span::before {
    position: absolute;
    content: '～';
}
.cmn-heading2-v2__title span::after {
    position: absolute;
    content: '～';
}
/* ----- head ----- */
.Main-yamaguchi .cmn-image-hero__title {
    line-height: 1.4;
}
.Main-yamaguchi .cmn-image-hero-box {
    background: #ffffffe3;
}
.Main-yamaguchi .cmn-image-hero-box__body > *:first-child {
    margin-top: 0;
}
/* ----- project ----- */
.cmn-number-card-v2__title span {
    display: block;
}
.cmn-number-card-v2__title span::before, .cmn-number-card-v2__title span::after {
    content: '–';
}
/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width:768px) {
    /* ----- common ----- */
    .util-pc-hidden {
        display: none !important;
    }
    .Main__content {
        padding-top: 0;
    }
    .cmn-heading2-v2__title span::before {
        top: -2px;
        left: -45px;
    }
    .cmn-heading2-v2__title span::after {
        top: -2px;
        right: -45px;
    }
    /* ----- head ----- */
    .Main-yamaguchi .cmn-image-hero__title > span {
        font-size: 3.2rem;
    }
    .cmn-image-hero__body {
        margin-top: -25.5em;
    }
    .cmn-image-hero__contents--center {
        margin-top: 4em;
        width: min(1000px, 100%);
    }
    .cmn-image-hero__contents--center {
        margin-inline: auto;
    }
    .cmn-image-hero__contents--center > *:first-child {
        margin-top: 0;
    }
    .cmn-image-hero-box__body .cmn-text--center {
        margin-top: 1.6rem;
    }
}
/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
    /* ----- common ----- */
    .util-sp-hidden {
        display: none !important;
    }
    .cmn-heading2-v2__title span::before {
        left: -25px;
        top: 0;
    }
    .cmn-heading2-v2__title span::after {
        right: -25px;
        top: 0;
    }
    /* ----- head ----- */
    .Main-yamaguchi .cmn-image-hero__heading--center {
        text-align: right;
    }
    .Main-yamaguchi .cmn-image-hero__title {
        text-shadow: 2px 2px 5px #0018bd, -2px 2px 5px #0018bd, 2px -2px 5px #0018bd, -2px -2px 5px #0018bd;
    }
    .Main-yamaguchi .cmn-image-hero__title > span {
        font-size: 2rem;
    }
    .cmn-image-hero__contents--center {
        margin-top: 3em;
        width: 100%;
    }
    .cmn-image-hero__contents--center {
        margin-left: auto;
    }
    .cmn-image-hero__contents--center > *:first-child {
        margin-top: 0;
    }
    /* ----- project ----- */
    .cmn-number-card-v2__title {
        padding-left: 0;
    }
    .cmn-flow-card__text-wrap + div {
        margin-top: 0.9em;
    }
}